header .mini-cart {
    position: relative;
}

header .mini-cart > a {
    border: 1px #0a0a3f solid;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    margin: 0 10px 0 0;
    text-decoration: none;
}

header .mini-cart .header-cart-count {
    position: absolute;
    top: -4px;
    right: 2px;
    background: #ed1328;
    font-size: 9px;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 18px;
    height: 18px;
}

header .mini-cart .widget_shopping_cart_content {
    background: #fff;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
    position: absolute;
    top: 55px;
    right: 0;
    width: 300px;
    display: none;
}

header .mini-cart .widget_shopping_cart_content.show {
    display: block;
}

header .mini-cart .woocommerce-mini-cart__empty-message {
    padding: 10px;
    text-align: center;
}

header .mini-cart ul li {
    border-top: 1px #ececec solid;
    position: relative;
    padding: 10px !important;
}

header .mini-cart ul li a:not(.remove) {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
}

header .mini-cart ul li a.remove {
    background: #fff;
    color: #ed1328 !important;
    font-weight: normal !important;
    font-size: 10px !important;
    width: 16px;
    height: 16px;
    border: 1px #ed1328 solid;
    border-radius: 50%;
    top: 6px;
    right: 6px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

header .mini-cart ul li a.remove:hover {
    background: #ed1328;
    color: #fff !important;
}

header .mini-cart ul li a:not(.remove) .quantity {
    display: block;
    font-weight: normal;
    color: #888;
    font-size: 12px;
    line-height: 12px;
}

header .mini-cart ul li:first-child {
    border-top: 0;
}

header .mini-cart ul li img {
    width: 45px !important;
    height: 45px !important;
    padding: 2px;
    border: 1px #ececec solid;
    padding: 0;
    margin: 0 0 0 10px;
    display: block;
}

header .mini-cart .woocommerce-mini-cart__total {
    background: #fafafa;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 16px;
}

header .mini-cart .woocommerce-mini-cart__buttons {
    background: #1a8bbc;
    display: flex;
    padding: 10px;
}

header .mini-cart .woocommerce-mini-cart__buttons a {
    background: #fff;
    line-height: 35px;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    font-size: 15px;
    display: none;
    width: 100%;
    padding: 0;
    border-radius: 0;
}

header .mini-cart .woocommerce-mini-cart__buttons .checkout {
    display: block;
}

header .mini-login > a {
    border: 1px #0a0a3f solid;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    text-decoration: none;
}

.woocommerce-message {
    border: 1px #94af85 solid;
    background: #f3faef;
    color: #44702c;
    padding: 8px 10px;
    margin: 0 0 20px 0;
    font-size: 18px;
}

.woocommerce-message::before {
    top: auto;
    right: auto;
    position: static;
    color: #44702c;
    margin-left: 5px;
    font-size: 15px;
}

.woocommerce-message a.button {
    border-radius: 0;
    padding: 0 10px;
    line-height: 35px;
    font-size: 15px;
    color: #fff;
    background: #44702c;
}

.woocommerce-message a.button:hover {
    background: #44702c;
    color: #fff;
    opacity: 0.8;
}

.woocommerce div.product .brand-share {
    display: flex;
    justify-content: space-between;
}

.woocommerce div.product .brand {
    width: 130px;
    height: 60px;
    border: 1px #ececec solid;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
}

.woocommerce div.product .brand img {
    max-width: 100%;
    max-height: 100%;
}


.woocommerce div.product .product-share {
    display: flex;
    margin: 2px -3px -3px -3px;
    align-items: center;
}

.woocommerce div.product .product-share li:first-child {
    line-height: 18px;
    padding: 0 0 0 20px;
    font-weight: 700;
    font-size: 18px;
}

.woocommerce div.product .product-share li {
    padding: 3px;
}

.woocommerce div.product .product-share li a {
    display: flex;
    width: 30px;
    height: 30px;
    background: #000;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
    text-decoration: none;
}

.woocommerce div.product .product-share li.facebook a {
    background: #3b5998;
}

.woocommerce div.product .product-share li.whatsapp a {
    background: #25D366;
}

.woocommerce div.product .product-share li.email a {
    background: #0a0a3f;
}

.woocommerce div.product div.images {
    float: none;
    margin: 0;
    width: 45%;
}

.woocommerce div.product div.summary {
    float: none;
    margin: 0;
    width: 55%;
}

.woocommerce div.product {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce div.product .woocommerce-product-gallery {
    width: 35%;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__image {
    border: 1px #ececec solid;
}

.woocommerce div.product .entry-summary {
    width: 65%;
    padding: 0 40px 0 0;
}

.woocommerce div.product #breadcrumbs {
    font-size: 15px;
    line-height: 15px;
    background: #0a0a3f;
    color: #fff;
    padding: 8px 10px;
    margin: 0 0 20px 0;
    width: 100%;
    align-items: center;
}

.woocommerce div.product #breadcrumbs a {
    color: inherit;
}

.woocommerce div.product .onsale {
    background: transparent url('../images/sale.png');
    background-size: cover;
    text-indent: -9999px;
    width: 110px;
    height: 110px;
    top: 41px;
    right: calc(45% - 100px);
    border-radius: 0;
}

.woocommerce div.product .product_title {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0 10px 0;
    padding: 20px 0 0 0;
    border-top: 1px #1a8bbc solid;
}

.woocommerce div.product .freeshipping {
    display: flex;
    font-size: 15px;
    color: #ed1328;
    margin: 0 0 10px 0;
    font-weight: 700;
}

.woocommerce div.product .freeshipping svg {
    height: 28px;
    width: auto;
    margin: -5px 0 0 5px;
    fill: #ed1328;
}

.woocommerce div.product p.price {
    font-size: 22px;
    font-weight: 700;
    color: #1a8bbc;
}

.woocommerce div.product p.price ins {
    text-decoration: none;
}

.woocommerce div.product div.includetax {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px #ececec solid;
    color: #1a8bbc;
    font-size: 15px;
    opacity: 0.7;
}

.woocommerce div.product .product_meta {
    font-size: 15px;
    line-height: 18px;
    margin: 10px 0 10px 0;
    padding: 10px 0 0 0;
    border-top: 1px #ececec solid;
}

.woocommerce div.product .product_meta > span {
    display: block;
    margin: 5px 0 0 0;
    font-weight: bold;
}

.woocommerce div.product .product_meta > span:first-child {
    margin: 0;
    color: #ed1328;
}

.woocommerce div.product .product_meta > span a {
    color: inherit;
}

.woocommerce div.product .product_meta > span * {
    font-weight: normal;
}

.woocommerce div.product .mekadem {
    background: #fff;
    display: flex;
    justify-content: center;
    padding: 10px;
    border: 1px #ececec solid;
    margin: 0 0 10px 0;
}

.woocommerce div.product .mekadem ul {
    display: flex;
}

.woocommerce div.product .mekadem ul li {
    border-right: 1px #ececec solid;
    margin: 0 30px 0 0;
    padding: 0 30px 0 0;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.woocommerce div.product .mekadem ul li:first-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.woocommerce div.product .mekadem ul li svg {
    width: 46px;
    height: 46px;
    margin: 0 0 5px 0;
    fill: #1a8bbc;
}

.talkinwhatsapp {
    background: rgba(37, 211, 102, 0.1);
    margin: 10px 0 0 0;
    text-align: center;
    color: #25D366 !important;
    font-weight: 700;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
}

.talkinwhatsapp:hover {
    background: #25D366;
    color: #fff !important;
    text-decoration: none;
}

.talkinwhatsapp:hover {
    color: inherit;
}

.talkinwhatsapp .fa-whatsapp {
    font-size: 18px;
    margin: 0 0 0 10px;
}

.talkinwhatsapp .fa-angle-left {
    font-size: 13px;
    margin: 0 5px;
}

.talkinwhatsapp i {
    text-decoration: underline;
}

.woocommerce div.product .paymentsafe {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 0 0;
    font-size: 13px;
    line-height: 13px;
}

.woocommerce div.product .paymentsafe img {
    display: block;
    height: 25px;
}

.woocommerce div.product .product-description {
    font-size: 16px;
    line-height: 20px;
}

.woocommerce div.product form.cart {
    margin: 0;
    display: flex;
}

.woocommerce div.product form.cart .quantity-minus,
.woocommerce div.product form.cart .quantity-plus {
    width: 25px;
    background: #fff;
    border: 1px #ececec solid;
    color: #0a0a3f;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

.woocommerce div.product form.cart .quantity {
    float: none !important;
    margin: 0 !important;
}

.woocommerce div.product form.cart .quantity .qty {
    width: 50px;
    margin: 0;
    border-right: 0;
    border-left: 0;
    border-color: #ececec;
    height: 100%;
    text-align: center;
    font-weight: 700;
}

.woocommerce div.product form.cart .button {
    border-radius: 0;
    background: #0a0a3f;
    color: #ed1328;
    margin-right: 10px;
}

.woocommerce div.product form.cart .button:hover {
    color: #0a0a3f;
    background: #ed1328;
}

.woocommerce div.product .product-description p,
.woocommerce div.product .product-description ol,
.woocommerce div.product .product-description li {
    margin: 0 0 12px 0;
}

.woocommerce div.product .product-description ol {
    list-style: decimal;
    margin: 0 20px 0 0;
}

.woocommerce div.product .product-description ul {
    list-style: disc;
    margin: 0 20px 0 0;
}

.woocommerce div.product .product-description *:last-child {
    margin: 0;
}

.woocommerce div.product .product-description strong {
    font-weight: bold;
}

.woocommerce div.product form.cart .variations {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px #ececec solid;
}

.woocommerce div.product form.cart .variations td {
    padding: 0 0 10px 0;
}

.woocommerce div.product form.cart .variations td.label {
    vertical-align: top;
    line-height: 35px;
    padding: 0 0 0 20px;
}

.woocommerce div.product form.cart .variations td select {
    height: 35px;
    line-height: 35px;
    margin: 0;
    display: block;
}

.woocommerce div.product form.cart .variations td .reset_variations {
    display: none;
    font-size: 15px;
    color: #ed1328;
    line-height: 15px;
}

.woocommerce div.product .woocommerce-variation-add-to-cart {
    display: flex;
}

.woocommerce div.product .woocommerce-variation-add-to-cart button {
    border-radius: 0;
    background: #1a8bbc;
}

.woocommerce div.product .woocommerce-variation-add-to-cart button.disabled {
    background: #1a8bbc !important;
    opacity: 0.6;
}

.woocommerce div.product .woocommerce-variation-add-to-cart button:hover {
    background: #0a0a3f;
}

.woocommerce table.shop_attributes {
    border: 0;
    margin: -5px 0 0 0;
}

.woocommerce table.shop_attributes th {
    border: 0;
    line-height: normal;
    padding: 0 10px 0 5px;
    text-align: right;
    font-size: 17px;
}

.woocommerce table.shop_attributes td {
    font-style: normal;
    border: 0;
    padding: 0;
    line-height: normal;
    font-size: 17px;
}

.woocommerce table.shop_attributes td p {
    padding: 5px 0;
}

.woocommerce section.product-related .wrapper {
    display: block;
}

.woocommerce section.product-related h2 {
    color: #0a0a3f;
    font-size: 32px;
    line-height: 32px;
    margin: 0 0 20px 0;
}

.woocommerce section.product-related h3 {
    font-size: 18px;
    color: #0a0a3f;
}

.woocommerce .shop_table {
    border-radius: 0 !important;
}

.woocommerce .shop_table tbody tr:last-child {
    display: none
}

.woocommerce .shop_table thead tr {
    background: #fafafa;
}

.woocommerce .shop_table td {
    padding: 5px 10px;
    vertical-align: middle;
}

.woocommerce .shop_table td a {
    color: #000;
}

.woocommerce .shop_table img {
    border: 1px #ececec solid;
    display: block;
}

.woocommerce .product-description {
    border-bottom: 1px #0a0a3f solid;
}

.woocommerce .product-description p {
    margin: 0 0 20px 0;
}

.woocommerce .product-description p:last-child {
    margin: 0;
}

.woocommerce .product-description p iframe {
    width: 75%;
    height: 450px;
    display: block;
    -webkit-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.1);
    margin: 10px auto 30px auto;
}

.woocommerce .woocommerce-NoticeGroup {
    width: 100%;
    margin: 0 0 20px 0;
}

.woocommerce .woocommerce a.remove {
    background: red;
    color: #fff !important;
    font-size: 18px;
}

.woocommerce .woocommerce-info {
    border: 1px #94af85 solid;
    background: #f3faef;
    color: #44702c;
    padding: 8px 10px;
    margin: 0 0 20px 0;
    font-size: 18px;
}

.woocommerce .woocommerce-info a {
    color: inherit !important;
    text-decoration: underline !important;
}

.woocommerce .woocommerce-info::before {
    position: static;
    top: 0;
    right: 0;
    line-height: 10px;
    color: #44702c;
    font-size: 15px;
    margin: 0 0 0 5px;
}


.woocommerce .woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce .woocommerce-checkout #order_review_heading {
    display: none;
}

.woocommerce .col2-set {
    display: flex;
    flex-direction: column;
}

.woocommerce .col2-set > div {
    width: 100% !important;
    float: none !important;
}

.woocommerce #customer_details {
    width: 65%;
    padding: 0 0 0 40px;
}

.woocommerce #customer_details input {
    height: 40px;
    border: 1px #ececec solid;
    padding: 0 10px;
    line-height: 40px;
    font-family: "Heebo";
    font-size: 15px;
}

.woocommerce #customer_details select {
    height: 40px;
    border: 1px #ececec solid;
    font-family: "Heebo";
    font-size: 15px;
}

.woocommerce #customer_details textarea {
    height: 80px;
    padding: 10px;
    border: 1px #ececec solid;
    font-family: "Heebo";
    font-size: 15px;
}

.woocommerce #customer_details label {
    font-size: 15px;
    line-height: 15px;
    margin: 0 0 5px 0;
}

.woocommerce #order_review {
    width: 35%;
    background: #fafafa;
    padding: 20px;
}

.woocommerce #order_review table {
    border-radius: 0;
    border: 0;
    background: transparent;
}

.woocommerce #order_review table tr th {
    border: 0;
    background: transparent;
    padding: 0;
    font-size: 15px;
}

.woocommerce #order_review table thead tr th {
    border-bottom: 2px #ececec solid;
    padding: 0 0 5px 0;
}

.woocommerce #order_review table thead tr th:first-child {
    width: 40%;
}

.woocommerce #order_review table thead tr th:last-child {
    width: 60%;
}

.woocommerce #order_review table tfoot tr th,
.woocommerce #order_review table tfoot tr td {
    font-size: 15px;
    border-top: 1px #ececec solid;
    padding: 5px 0;
}

.woocommerce #order_review table tr td {
    border: 0;
    background: transparent;
    padding: 0;
    font-size: 15px;
    padding: 5px 0;
}

.woocommerce #order_review #payment {
    background: transparent;
}

.woocommerce #order_review #payment .wc_payment_methods {
    padding: 0;
    border: 0;
}

.woocommerce #order_review #payment .wc_payment_methods li {
    background: #1a8bbc;
    color: #fff;
    font-weight: 700;
    text-align: center;
    line-height: 45px;
    margin: 5px 0 0 0;
    cursor: pointer;
}

.woocommerce #order_review #payment .wc_payment_methods li:first-child {
    margin: 0;
}

.woocommerce #order_review #payment .wc_payment_methods li input {
    display: none;
}

.woocommerce #order_review #payment .wc_payment_methods .payment_box {
    display: none !important;
}

.woocommerce #order_review #payment .place-order {
    margin: 0;
    padding: 0;
}

.woocommerce #order_review #payment .place-order .woocommerce-privacy-policy-text {
    color: #000;
}

.woocommerce #order_review #payment .place-order .woocommerce-privacy-policy-text a {
    color: #000;
    text-decoration: none;
}

.woocommerce .place-order .woocommerce-privacy-policy-text {
    line-height: 18px;
    font-size: 15px;
    color: #888;
}

.woocommerce .place-order .woocommerce-privacy-policy-text a {
    text-decoration: underline;
}

.woocommerce .woocommerce-billing-fields__field-wrapper,
.woocommerce .woocommerce-shipping-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce .woocommerce-shipping-fields__field-wrapper .form-row{
    width: 50%;
    margin: 0 0 5px 0;
    padding: 5px;
}

.woocommerce #ship-to-different-address-checkbox {
    display: none;
}

.woocommerce h3,
.woocommerce h3 span {
    font-size: 24px;
    line-height: 24px;
    margin: 0 0 12px 0;
    color: #000;
    font-weight: 700;
}

.woocommerce .woocommerce-billing-fields__field-wrapper {
    padding: 0 0 15px 0;
    margin: -5px -5px 20px -5px;
    border-bottom: 1px #ececec dotted;
}

.woocommerce .validate-required {
    padding: 0 !important;
    margin: 0 0 20px 0 !important;
}

.woocommerce .woocommerce-terms-and-conditions-checkbox-text {
    font-size: 17px;
    color: #000;
}

.woocommerce .woocommerce-terms-and-conditions-checkbox-text a {
    color: #000;
    text-decoration: underline !important;
}

.woocommerce #place_order {
    display: none;
}

.woocommerce .select2-container--default .select2-selection--single {
    height: 40px;
    border: 1px #ececec solid;
    margin: 0;
    border-radius: 0;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
    color: #000;
    font-size: 15px;
    padding-right: 10px;
    padding-left: 25px;
}

.woocommerce .select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow {
    left: 5px;
    height: 40px;
}

.woocommerce-terms-and-conditions {
    margin: 0 0 20px 0 !important;
    padding: 10px !important;
}

.woocommerce-terms-and-conditions h2 {
    font-size: 24px !important;
    line-height: 24px !important;
    margin: 0 0 12px 0 !important;
    color: #000 !important;
    text-align: right !important;
}

.woocommerce-terms-and-conditions h3 {
    font-size: 18px !important;
    line-height: 18px !important;
    margin: 0 0 12px 0 !important;
    color: #000 !important;
    text-align: right !important;
}

.woocommerce-terms-and-conditions p {
    color: #000;
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 12px 0;
}

.woocommerce form .form-row .input-checkbox {
    -webkit-appearance: checkbox;
    width: auto !important;
}

.woocommerce .flex-viewport {
    border: 1px #ececec solid;
    margin: 0 0 20px 0;
}

.woocommerce .flex-control-thumbs {
    display: flex;
    flex-wrap: wrap;
    margin: -5px !important;
}

.woocommerce .flex-control-thumbs li {
    padding: 5px;
}

.woocommerce .flex-control-thumbs li img {
    border: 1px #ececec solid;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    top: 20px;
    left: auto;
    right: 20px;
    background: #0a0a3f;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::before {
    border-color: #fff;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger::after {
    background-color: #fff;
}

.woocommerce ul#shipping_method li input {
    width: auto;
    -webkit-appearance: radio;
    display: inline;
    margin: 4px 0 0 5px;
}

#chita-delivery-select h2 {
    display: none;
}

#chita-delivery-select a.btn {
    background: #0a0a3f !important;
    padding: 0 10px !important;
    font-weight: 400;
    margin: 5px 0 0 0 !important;
    font-size: 13px !important;
    line-height: 30px !important;
    border-radius: 0 !important;
    display: block !important;
    text-align: center;
}

#chita-delivery-select .chita-delivery-form-row-wide {
    padding: 0;
    margin: 0;
}

#chita-delivery-select .chita-delivery-form-row-wide span.woocommerce-input-wrapper {
    display: block;
}

#chita-delivery-select .chita-delivery-form-row-wide span.woocommerce-input-wrapper input {
    display: block;
    margin: 0;
    width: 100%;
    background: #fff !important;
    border: 1px #ececec solid !important;
}

.multiple-navigation {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.multiple-navigation .input {
    display: flex;
}

.multiple-navigation .input input {
    border: 1px #0a0a3f solid;
    border-left: 0;
    width: auto;
    padding: 0 10px 0 0;
    height: 35px;
    width: 50px;
    line-height: 35px;
    display: inline-block;
}
.multiple-navigation .input button {
    border: 1px #0a0a3f solid;
    color: #0a0a3f;
    background: transparent;
    border-right: 0;
    padding: 0 0 0 10px;
    width: auto;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
}

.multiple-navigation .input button:hover {
    color: #ed1328;
}